### Method

# Adw MessageDialogset_body

since: 1.2

#### Declaration [src]

    void
    adw_message_dialog_set_body (
      AdwMessageDialog* self,
      const char* body
    )

#### Description [src]

Sets the body text of `self`.

Available since: 1.2

Sets property | `Adw.MessageDialog:body`

#### Parameters

`body`

  Type: `const char*`

  The body of `self`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.